post/customer/disable?customerId=<CUSTOMER_ID>
Toggle Status
Suspend or reactivate a customer's account.
Authentication required: Bearer Token in
Authorization header.Parameters
customerIdrequired
querystring
ID of the customer
Example
<CUSTOMER_ID>Idempotency-Key
headerstring
Use a unique value to safely retry this request without repeating its effects.
Example
<IDEMPOTENCY-KEY>Responses
200Customer status toggled successfully
Response Body (200)
action
stringstatus
booleanmessage
stringcode
integerRequest Example
Response (200 OK)